.. _vSphere API 4.0: ../../../vim/version.rst#vimversionversion5

.. _vim.vm.customization.IpV6Generator: ../../../vim/vm/customization/IpV6Generator.rst


vim.vm.customization.UnknownIpV6Generator
=========================================
  The ipv6 address is left unspecified. The user must be prompted to supply an ipv6 address.
:extends: vim.vm.customization.IpV6Generator_
:since: `vSphere API 4.0`_

Attributes:
